# Tags-Input Usage
<a href="https://github.com/lon-yang/angularx-semantic-ui/blob/master/src/tags-input/README_CN.md">简体中文</a>

```typesctript
  import { TagsInputComponent } from 'angularx-semantic-ui'
```
```html
  <lsu-tagsInput [(ngModel)]="Tags" [placeholder]="'Add Tag'"></lsu-tagsInput>
```

# Options
- placeholder: Optional.
